<!-- Sidebar -->
<nav id="sidebar">
  <ul class="list-unstyled components">
    <li *ngFor="let sport of menu; let x = index">
      <a
        href="#{{ sport.id }}"
        data-toggle="collapse"
        [attr.aria-expanded]="sport.id == 1 ? 'true' : 'false'"
        class="dropdown-toggle"
      >
        <!-- <i class="icofont-football-alt" *ngIf="sport.id == 1"></i> -->
        <!-- Soccer -->
        <!-- <i class="icofont-basketball" *ngIf="sport.id == 2"></i> -->
        <!-- basketball -->
        <!-- <i class="icofont-baseball" *ngIf="sport.id == 3"></i> -->
        <!-- baseball -->
        <!-- <i class="icofont-hockey" *ngIf="sport.id == 4"></i> -->
        <!-- ice hockey -->
        <!-- <i class="icofont-tennis" *ngIf="sport.id == 5"></i> -->
        <!-- tennis -->
        <!-- <i class="demo-icon icon-handball" *ngIf="sport.id == 6">&#xe825;</i> -->
        <!-- handball -->
        <!-- <i class="demo-icon icon-cricket" *ngIf="sport.id == 10">&#xe832;</i> -->
        <!-- boxing -->
        <!-- <i class="icofont-motor-biker" *ngIf="sport.id == 11"></i> -->
        <!-- motor-bike -->
        <!-- <i class="icofont-rugby" *ngIf="sport.id == 12"></i> -->
        <!-- rugby -->
        <!-- <i class="demo-icon icon-cricket" *ngIf="sport.id == 21">&#xe802;</i> -->
        <!-- cricket -->
        <!-- <i class="icofont-volleyball" *ngIf="sport.id == 23"></i> -->
        <!-- volleyball -->

        <ng-container *ngIf="translate.currentLang == 'en'">
          {{ sport.name }}
        </ng-container>
        <ng-container *ngIf="translate.currentLang == 'fr'">
          {{ sport.french }}
        </ng-container>
      </a>

      <ul
        class="collapse list-unstyled sidebar-list"
        id="{{ sport.id }}"
        [ngClass]="{ in: sport.id == 1 }"
      >
        <li>
          <a (click)="getUpcomingGames(sport.id)">
            <i class="fa fa-angle-right" aria-hidden="true"></i>
            &nbsp;&nbsp;&nbsp; {{ "feeds.upcoming-games" | translate }}
          </a>
        </li>
        <li *ngIf="sport.id == 1">
          <a
            href="#top5"
            data-toggle="collapse"
            [attr.aria-expanded]="sport.id == 1 ? 'true' : 'false'"
            class="dropdown-toggle"
          >
            <i class="fa fa-angle-right" aria-hidden="true"></i>
            &nbsp;&nbsp;&nbsp; {{ "feeds.top-5-leagues" | translate }}
          </a>
          <ul
            class="collapse list-unstyled"
            id="top5"
            [ngClass]="{ 'add-scroll': top5.length > 7, in: sport.id == 1 }"
          >
            <li *ngFor="let league of top5">
              <a (click)="getLeagueGames(league.id)">
                <!-- <img
                  src="assets/gif/{{ league.country.country_code }}.gif"
                  alt=""
                />&nbsp; -->
                <ng-container *ngIf="translate.currentLang == 'en'">
                  {{ league.name }}
                </ng-container>
                <ng-container *ngIf="translate.currentLang == 'fr'">
                  {{ league.fr_name }}
                </ng-container>
              </a>
            </li>
          </ul>
        </li>
        <li>
          <a
            href="#{{ sport.id }}countries"
            data-toggle="collapse"
            aria-expanded="false"
            class="dropdown-toggle"
          >
            <i class="fa fa-angle-right" aria-hidden="true"></i>
            &nbsp;&nbsp;&nbsp; {{ "feeds.countries" | translate }}
          </a>
          <ul
            class="collapse list-unstyled"
            id="{{ sport.id }}countries"
            [ngClass]="{ 'add-scroll': sport.country.length > 8 }"
          >
            <li *ngFor="let country of sport.country">
              <a
                href="#country{{ country.id }}"
                data-toggle="collapse"
                aria-expanded="false"
                class="dropdown-toggle"
              >
                <!-- <img
                  src="assets/gif/{{
                    country.code ? country.code : 'default'
                  }}.gif"
                  alt=""
                /> -->
                &nbsp;
                <ng-container *ngIf="translate.currentLang == 'en'">
                  {{ country.name }}
                </ng-container>
                <ng-container
                  *ngIf="translate.currentLang == 'fr' && country.french != ''"
                >
                  {{ country.french }}
                </ng-container>
                <ng-container
                  *ngIf="translate.currentLang == 'fr' && country.french == ''"
                >
                  {{ country.country }}
                </ng-container>
              </a>
              <ul
                class="collapse list-unstyled"
                id="country{{ country.id }}"
                [ngClass]="{ 'add-scroll': country.leagues.length > 10 }"
              >
                <li *ngFor="let league of country.leagues">
                  <a (click)="getLeagueGames(league.id)">
                    <i class="fa fa-angle-right" aria-hidden="true"></i>
                    &nbsp;&nbsp;
                    <ng-container *ngIf="translate.currentLang == 'en'">
                      {{ league.name }}
                    </ng-container>
                    <ng-container *ngIf="translate.currentLang == 'fr'">
                      {{ league.french }}
                    </ng-container>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>

  <div class="loader text-center" *ngIf="load">
    <img
      src="assets/images/spinner.gif"
      alt=""
      style="width: 50px; height: 50px"
    />
  </div>
</nav>
<br />
<!-- deposit -->
<!-- <div class="deposit">
    <div class="deposit-header">{{ 'betslip-select.deposit' | translate }}</div>
    <div class="deposit-body">
        <div class="lumicash">
            <div class="deposit-lumicash">
                <img class="deposit-img" src="assets/images/lumicash.png" alt="Lumicash">
            </div>
            <div class="paybill">197</div>
        </div>
        <div class="ecocash">
            <div class="deposit-ecocash">
                <img class="deposit-img" src="assets/images/ecocash-logo.gif" alt="Eco Cash">
            </div>
            <div class="paybill">197</div>
        </div>
        <div class="smartpesa">
            <div class="deposit-smartpesa">
                <img class="deposit-img" src="assets/images/Smart.jpg" alt="Smart Pesa">
            </div>
            <div class="paybill">197</div>
        </div>
    </div>
</div> -->
